<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="../css/style.css">


</head>

<body>
  <div class="container">
    <div class="row justify-content-center align-content-center" style="height:100vh">
      <div class="col-lg-5 col-md-5 col-sm-6">
        <div class="card">

          <div class="card-img-top bg-pattern-light px-4 py-4">
            <img src="C:\xampp\htdocs\training\img\kokoro.png" class="image2">
            <h3 class="text-white">Welcome Back !</h3>
          </div>



          <div class="padding-div p-4">
            <div class="mb-3">
              <label for="email" class="form-label">Email</label>
              <input type="email" class="form-control" id="email" placeholder="Enter Email" />
            </div>

            <div class="mb-3">
              <label for="pwd" class="form-label">Password</label>
              <input type="password" class="form-control" id="pwd" placeholder="Enter Password" />
            </div>

            <div class="mb-3">
              <label>
                <input type="checkbox" name="remember" /> Remember me
              </label>
            </div>

            <div class="d-grid">
              <button class="btn btn-primary" type="button">Login</button>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
</body>

</html>